CVE-2018-18550 – ServersCheck Monitoring Software before 14.3.4 allows SQL Injection by an authenticated us …

0

Vuln ID: CVE-2018-18550

Published:  2018-10-21  23:29:00Z

Description: ServersCheck Monitoring Software before 14.3.4 allows SQL Injection by an authenticated user.

Source: NVD.NIST.GOV